.hide {
  display: none;
}

.content-top {
  width: 100%;
  min-width: 1164px;
  height: 970px;
  font-size: 12px;
  color: #fff;
  background: #f6f5f4;
  margin: 0 auto;
  background-size: cover;
}

/* 侧边栏 */
.top-sidebar {
  width: 1134px;
  margin: 0 auto;
  margin-top: 10px;
  height: 470px;
}

.sidebar {
  width: 165px;
  float: left;
  border: 1px solid #dfdfdf;
}

.sidebar>ul>li {
  width: 165px;
  background-color: #fff;
  font-size: 16px;
  cursor: pointer;
  border-bottom: 1px solid #dfdfdf;
  color: #333333;
}

.sidebar>ul>li:last-child {
  border-bottom: none;
}

.sidebar img {
  width: 18px;
  height: 10px;
  float: right;
  margin-top: 2px;
  margin-right: 10px;
}

.sidebar>ul .sidebar-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 !important;
}

.sidebar>ul .sidebar-title h2 {
  height: 46px;
  background-color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 46px;
  padding: 0 10px 0 15px;
}

.sidebar>ul .sidebar-title:last-child h2 {
  border-bottom: none;
}

.sidebar .active {
  background-color: #fe8b00;
  color: #fff;
}

.sidebar-health {
  background-color: #fff;
  padding-bottom: 15px;
}

.sidebar-health li {
  color: #666;
  font-size: 14px;
  padding: 15px;
  cursor: pointer;
}

.health-active {
  color: #fe8b00 !important;
}

.sidebar>ul .active h2 {
  background-color: #fe8b00;
  color: #fff;
  height: 46px;
  font-size: 16px;
  font-weight: bold;
  line-height: 46px;
  padding: 0 10px 0 15px;
}

/*右侧列表*/
.right {
  margin-left: 20px;
  background-color: #fff;
}

.one {
  padding: 4px 0 0;
  background-color: #f6f5f4;
}

.one_img {
  width: 29px;
  height: 21px;
  margin-bottom: 10px;
}

.h_div {
  height: 15px;
  background-color: #f6f5f4;
}

.one_span {
  height: 21px;
  line-height: 21px;
  font-size: 24px;
  font-weight: 500;
  color: #333333;
  margin-left: 7px;
}

.two {
  width: 907px;
  background-color: #ffffff;
  padding-left: 20px;
  padding-right: 20px;
}

.two_li {
  cursor: pointer;
  height: 62px;
  line-height: 62px;
  border-top: 1px solid #e9e6e4;
}

.two .two_li:first-child {
  border-top: 0;
}

.two_li span {
  width: 83px;
  margin-left: 13px;
  height: 15px;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
}

.two_li p {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  float: right;
  margin-right: 34px;
  /* border-top: 1px solid #e9e6e4; */
}

.two_li:hover {
  background: rgba(254, 139, 0, 0.06);
  cursor: pointer;
}

.two_li:hover span,
.two_li:hover p {
  color: #fe8b00;

}

.two_li_ac span {
  margin-left: 13px;
  width: 83px;
  height: 15px;
  font-size: 16px;
  font-weight: 400;
  color: #fe8b00;
}

.two_span {
  width: 83px;
  height: 15px;
  font-size: 16px;
  font-weight: 400;
  color: #fe8b00;
}

.two_li_ac p {
  float: right;
  margin-right: 34px;
  /* height: 13px; */
  font-size: 16px;
  font-weight: 400;
  color: #fe8b00;
}